/*

THIS FILE IS OVERWRITTEN WHEN THE SOLUTION IS UPDATED
--------
FAIL ZATIRAETSY PRI OBNOVLENII RESHENIY

*/


/*--------------------------------------
--- STYLES FOR THE VISUAL EDITOR ---
------------------------------------*/

body 
{
	font-size:15px;
	color:#212121;
	line-height:1.6em;
	margin:0;
	padding:0;
	height:100%;
}
#logo img, #logo svg {
    max-width: 200px !important;
    max-height: 90px !important;
}
.titleH2:last-child, .titleH3:last-child, .titleH4:last-child,
.newsDetail > h2:last-child, .newsDetail > h3:last-child, .newsDetail > h4:last-child {
	margin-bottom: 0;
}
.title_s_top {font-size: 17px; margin: -3px 0 19px 0; line-height: 32px;}
.title_s_top_long {font-size: 17px; margin: -3px 0 29px 0; line-height: 32px;}
.title_s {font-size: 17px; line-height: 32px; margin: 37px 0 29px 0;}
.title_s_afterImg {font-size: 17px; line-height: 32px; margin: 45px 0 29px 0;}


/* A */
.newsDetail a:hover {text-decoration: underline;}


/* UL */
ul.standartUl, .newsDetail ul {line-height: 1.40; list-style-type: disc; color: #4C5052; margin: 0 0 30px 16px; list-style-position: outside;}
ul.standartUl:last-child, .newsDetail ul:last-child {margin-bottom: 0;}
	ul.standartUl li, .newsDetail ul li {margin: 0 0 8px 0;}
	ul.standartUl li:last-child, .newsDetail ul li:last-child {margin-bottom: 0;}


/* IMG */
img.fullImage, .newsDetail img {width: 100%; height: 100%; margin: 0 0 40px 0; display: block;}